.contactes_wrapper
{
    width: 300px;
    float: right;
    margin-top: 30px;
    position: relative;
    z-index: 100;
    background: rgba(255,255,255,0.8);
    padding-left: 10px;
    
}

.contactes_wrapper p
{
    margin-bottom: 20px;
}

.contactes_wrapper p a:hover
{
    text-decoration: none;
}

.contactes_wrapper p img
{
    width: 24px;
    height: auto;
    margin-right: 10px;
    margin-left: 10px;
    position: relative;
    float: left;
}

.contactes_wrapper .fdb
{
    background: #920000;
    padding: 10px 10px 10px 0;
    border-radius: 5px;
}
.contactes_wrapper .fdb p
{
    color: #fff;
    margin-bottom: 5px;
}
.contactes_wrapper .fdb a
{
    color: #fff;
}

.contactes_wrapper form
{
    display: block;
    overflow: hidden;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 20px;
}

.contactes_wrapper form p
{
    font-size: 12px;
    text-align: right;
}

.contactes_wrapper input
{
    width: 100%;
    padding: 7px;
    margin-bottom: 15px;
}

.contactes_wrapper textarea
{
    width: 100%;
    padding: 7px;
    margin-bottom: 15px;
}

.contactes_wrapper input[type="submit"]
{
    background: #aaa;
    cursor: pointer;
    font-size: 16px;
}
.contactes_wrapper input[type="submit"]:hover
{
   background: #222;
   color: #fff;
}

.mapbg1
{
    display: block;
    overflow: hidden;
    position: relative;
    z-index: 0;
    float: none;
    width: 100%;
    background: url('../img/design/map.jpg') no-repeat top left;
    background-size: contain;
    min-height: 700px;
    margin-bottom: -40px;
}
/************************************************************************************************/
.catalog_plate
{
    display: block;
    overflow: hidden;
    float: none;
    width: 100%;
    height: 175px;
    text-decoration: none;
    margin-bottom: 15px;
    margin-top: 15px;
}

.catalog_plate img
{
    position: absolute;
    float: left;
    height: 175px;
    z-index: 0;
   
}
.catalog_plate div
{
    position: relative;
    float: none;
    height: 175px;
    padding: 20px;
    width: 100%;
    margin-left: -40px;
    z-index: 10;
    text-align: right;
    background: linear-gradient(to right ,rgba(77,91,89,0) 30%,#4d5b63 60%);
}

.catalog_plate div:hover
{
    background: linear-gradient(to right ,rgba(77,91,89,0) 30%,#920000 60%);
}
.catalog_plate h2
{
    color: #fff;
    float: none;
    font-size: 32px;
    margin-right: 10px;
}
.catalog_plate p
{
    color: #fff;
    max-width: 50%;
    float: right;
    margin-right: 10px;
}

.cat_item
{
    overflow: hidden;
    height:300px;
    display: block;
    border-radius: 5px;
    text-decoration: none;
}
.cat_item:hover
{
    background: #eee;
}
.cat_item:hover div
{
    background: #000;
}
.cat_item:hover img
{
    opacity: 0.8;
}

.cat_item div
{
    height:220px;
    overflow: hidden;
    width: 100%;
}
.cat_item img
{
    height: auto;
    width: 100%;
}
.cat_item h4
{
    text-align: center;
    font-size: 24px;
    color: #920000;
}
.cat_item p
{
    text-align: center;
    font-size: 18px;
}


/************************************************************************************************/
.sp_wr
{
    margin-top: 30px;
}
.spec_rubr
{
    width: 100%;
    float: none;
    margin-bottom: 60px;
     margin-top: 15px;
     overflow: hidden;
}
.spec_rubr .img_wrapper
{
    width: 300px;
    height: 300px;
    float:left;
    overflow: hidden;
    border-radius: 50%;
    margin-right: 30px;
}

.spec_rubr .img_wrapper img
{
    width: 100%;
    height: auto;
}

.spec_rubr .text_wrapper h2
{
    font-weight: 100;
    font-size: 38px;
}
.spec_rubr p{margin-bottom: 15px; text-align:justify;}
.spec_rubr a{background:#920000;color:#fff;padding:7px 30px;margin-bottom:  15px; float:right; text-decoration:none;}.spec_rubr a:hover{background:#be0000;}
.spec_rubr1 a{background:#920000;color:#fff;padding:7px 30px;margin-bottom:  15px; float:left; text-decoration:none;}.spec_rubr1 a:hover{background:#be0000;}
/****************************************************************************/
.bread{margin-top: 10px; margin-bottom: 20px; color: #f00;}
.bread ul.B_crumbBox{list-style:none;}
.bread ul.B_crumbBox li{display:inline; }
.bread a:hover{text-decoration:none;}


.itm_cont .main_img{display: block; width: 100%; float: none; margin-bottom: 30px;}
.brdr_row {display: block; width: 100%; float: none; margin-bottom: 20px; border-bottom: 1px solid #ddd;}
.brdr_row:last-child {border-bottom: 0;}
.brdr_row h3{margin-bottom: 10px; color: #4d5b63; font-weight: 400; font-size: 16px;}
.mtl 
{
    display: flex !important;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.mtl img{margin-right:10px; float: left; width:36px;height:36px; flex-shrink: 0;} .mtl p{font-size: 14px; font-style: italic;}

.price
{
  width: 100%;  display: inline-block; border-collapse: collapse; margin-bottom: 5px;
}
.price tbody{width: 100%; display: inline-block;}
.price tr{width: 100%; display: inline-block; border-bottom: 1px dotted #555; border-collapse: collapse;}
.price tr:last-child{border-bottom: 0;}
.price tr td{display: inline-block; float: left; font-size: 18px; padding: 3px 10px; box-sizing: border-box;}
.price tr td:first-child {width: 70%; }
.price tr td:last-child {width: 28%; font-weight: 600; color: #920000; text-align: right;}

.item_option{color: #920000; font-style: italic; font-size: 16px; margin-left:30px; margin-bottom: 10px;} .item_option:last-child {margin-bottom: 20px;}
.item_option a{color: #920000; font-style: italic; font-size: 18px;} .item_option a:hover{text-decoration: none;}
.item_option:before{content:""; display:block; width:16px;height:16px;float:left;margin-right:10px; background: url("../img/design/plus.png") center no-repeat;margin-top:2px;}

#order_trigger
{ 
    width:100%; Padding: 10px; 
    display:block; box-sizing:border-box; 
    text-align:center; cursor:pointer;
    -webkit-transition: all 0.5s ease-out 0.5s;
     -moz-transition: all 0.5s ease-out 0.5s;
     -o-transition: all 0.5s ease-out 0.5s;
     transition: all 0.5s ease-out 0.5s;
}
#order_trigger.close{background:#920000; color: #fff; font-size:24px;}
#order_trigger.close:hover{background:#be0000;}
#order_trigger{background:#ddd; color:#999; font-size:14px;}
#order_trigger:hover{background:#ccc;}

.form_block{background:#eee; box-sizing:border-box; padding: 20px 30px; display:none;}
.form_block .row{margin-bottom:10px;}.form_block .row:last-child{margin-bottom:0px; margin-top: -5px;}
.form_block label{margin-bottom:7px; display:block;}
.form_block input[type="text"]{box-sizing:border-box; padding: 10px; font-size:16px; width: 100%; border: 1px solid #aaa;}
.form_block input[type="submit"]{box-sizing:border-box; padding: 10px; font-size:18px; width: 100%; text-align:center;color: #fff; background:#920000;cursor:pointer; margin-bottom:10px;}
.form_block input[type="submit"]:hover{background:#be0000;}

.form_block .dslmr{font-size:12px; font-style: italic;} .dslmr{font-size:12px; font-style: italic; color:#aaa; margin-bottom: 15px; text-align:center;}
/************************************************************************************************/

.footer .f_lft
{
    float: left; width:350px; margin-top:10px;
}
.footer .f_lft p{color: #fff; font-size:12px;}
.footer .f_lft p.dsc{font-style:italic;color: #93aebd;}
.footer .f_rght
{
    float: right;
    color: #fff;
    width: 300px;
    margin-top:10px;
}
.footer .f_rght p{color: #fff; font-size:14px; float: right; display: block; width:60%;}
.footer .f_rght img{float: right; display: block; width:40%;}

.other_goods{margin-top:10px; margin-bottom: 60px;}
.textpage h1{line-height: 38px; margin-bottom:18px;}
.textpage h2{margin-bottom:12px;}
.textpage p{margin-bottom:16px;}